.mheader {
  margin-top: -10px;
}

#header{
  border-bottom: 0;
}

.wrapper_form_syte {
  display: block;
}

.navigation .menu-category.level-1 > .mainItem:first-child > a {
  color: #ff9696;
}

body.page_cart .pt_cart_common .reassurance a {
  color: black;
}
.theader {
  background: #000;
}

// .navigation .level-1>.mainItem:first-child>a {
//     color: #fd8ad5;
//   }
.theader-nav .menu-utility-user > li.accessAccountEtam .accountConnect {
  right: 0;
}

// .navigation ul.level-1>li.mainItem:first-child>a,
// .navigation ul.level-1>li.mainItem:hover:first-child>a {
//     color: #ff6e7b;
// }
// ADJUST CART in nav bar
.minicart:hover #mini-cart-details,
#mini-cart-details:hover,
#mini-cart-details.open {
  border-bottom: 4px;
}

// #mini-cart-details { border-bottom : 0; }
#mini-cart-details {
  font-size: 12px;
  width: 360px;
  border: 4px solid #f5f5f5 !important;
  border-top: 0 !important;
  border-bottom: 0 !important;
  margin-top: auto;
  &:before {
    content: "";
    position: absolute;
    left: -40px;
    top: 0;
    width: 200%;
    border-bottom: 4px solid #f5f5f5;
  }
  .product {
    margin: 0 10px;
    .label-medium {
      font-size: 11px;
      line-height: 1.3em;
    }
  }
  .products .product label {
    font-size: 10px;
  }
  .footer {
    position: relative;
    &:after {
      content: "";
      position: absolute;
      left: -40px;
      bottom: 0;
      width: 200%;
      border-bottom: 4px solid #f5f5f5;
    }
    .button {
      width: auto;
    }
  }
  .wrap .products .product .attributes {
    width: 50%;
  }
}

.mini-cart-total:hover #mini-cart-details {
  border-bottom: 4px solid #000 !important;
}

.mini-cart-content .js-freeShippingSlider {
  width: 200px;
  float: left;
}

.cart-coupon-code .codeInput.hidden,
body.redesign-on .cart__box--right__code .codeInput.hidden {
  display: none;
}

body.redesign-on .pt_cart .coupon-remove .delete {
  position: static;
  margin-top: 2px;
}

/* FOOTER NEWSLETTER SUBSCRIPTION */

.form-row label {
  line-height: 1;
  top: 12px;
}

body .select2 .selection .select2-selection .select2-selection__rendered {
  line-height: 28px;
}

body .select2.select2-container .select2-selection--single {
  height: 28px;
}

body.page_cart .cart__box--right__code .codeInput input {
  border-right: 1px solid #ccc;
}

// TO GET HOVER ONLY IN DESKTOP VERSION
@media screen and (min-width: 1023px) {
  .navigation {
    // To Center All Menu Item
    .menu-category.level-1 {
      display: flex;
      justify-content: space-between;
      align-items: center;
      & > .mainItem {
        width: initial;
        min-width: min-content;
        display: block;
      }
    }
    .menu-category.clearfix:after,
    ul.clearfix:after {
      display: none !important;
    }
  }
}

@media screen and (max-width: 1024px) {
  .navigation .menu-wrapper.fourcolumns .colMenu {
    width: 100%;
    display: block;
    border: 0;
  }
  .navigation .menu-wrapper .wrapSubMenu {
    display: flex;
    flex-direction: column;
  }
  .navigation .menu-wrapper .colMenu.type2 .wrapItemMenu,
  .navigation .menu-wrapper .colMenu.type2:first-child .wrapItemMenu {
    padding: 0;
    border: 0;
  }
  .navigation .menu-wrapper .wrapItemMenu li .titleItem .icoSub {
    display: block;
  }
  .navigation ul.menu-category.level-1 {
    & > .mainItem {
      width: 100%;
    }
  }
}

@media screen and (max-width: 1023px) {
  // #navigation > nav > ul > li:nth-child(1) > span{ display : none; }
  .mheader-wrapper {
    z-index: 1000;
  }
  .navigation ul.menu-category.level-1 {
    flex-direction: column;
  }
  .theader {
    background: #fff;
  }
  .theader-nav {
    .menu-utility-user > li {
      & > a,
      &.accessAccountEtam > a:after {
        color: #000;
      }
    }
    .minicart {
      .mini-cart-total {
        .mini-cart-emptywrap,
        a {
          color: #000;
        }
      }
    }
  }
  body.page_cart .pt_cart_common .reassurance {
    text-align: center;
  }
  body.page_cart .pt_cart_common .reassurance a {
    color: black;
  }
  .theader-offers-reinsurance {
    max-width: 100% !important;
  }
  .theader-offers-reinsurance p {
    color: #fff;
  }
  .theader-offers {
    background: #fff5f6;
    border-top: 1px solid #e9e9e9;
  }
  .icon-header_delivery:before {
    font-size: 0 !important;
  }
  .pt_cart #secondary {
    margin: 30px auto 0;
  }
  #secondary #div-minisummary {
    display: none;
  }
  .navigation
    .menu-category.level-1
    > .mainItem:hover:first-child
    > .menu-wrapper {
    display: none;
  }
}

// fidelity checkbox area too wide - it squeezes the order button ~ < 940
// -- START -- fidelity checkbox fix
@media screen and (max-width: 1023px) {
  #checkout-form .register-loyalty-card .fidelity {
    max-width: 50vw;
    margin-right: 1rem;
  }
}

@media screen and (max-width: 768px) {
  #checkout-form .register-loyalty-card {
    margin-left: auto;
    margin-right: auto;
    width: 380px;
    float: none;
    .fidelity {
      width: 100%;
      max-width: initial;
      margin-right: 1rem;
    }
  }
}

@media screen and (max-width: 400px) {
  #checkout-form .register-loyalty-card {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

// .navigation .menu-category.level-1>li:nth-child(8)>a:after {
//      content: "";
//      background: url('../../MEDIA/images/headers/exclu_web.jpg') no-repeat center;
//      background-size: contain;
//      height: 25px;
//      display: block;
//      width: 100%;
//  }
//  .navigation .menu-category.level-1>.mainItem>a {
//      height: 30px;
//      display: block
//  }

//  .navigation .mainItem:nth-child(9) {
//      width: 7% !important;
//      text-align: center;
//  }

@media screen and (max-width: 1024px) {
  //.navigation .menu-category.level-1>li:nth-child(9)>a:after{display:none;}
  //.navigation .mainItem:nth-child(9) {
  //      width: 100% !important;
  //      text-align: left;
  //  }
  .navigation .menu-category.level-1 > .mainItem > a {
    height: auto;
  }
}

media screen and (max-width:1023px) {
  .navigation .menu-category.level-1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

// -- END -- fidenlity checkbox fix
